xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
xmltooling::CredentialContext Class Reference

Marker interface for implementations which hold information specific to a particular context within which a CredentialResolver resolves a Credential. More...

`#include <xmltooling/security/CredentialContext.h>`

Inheritance diagram for xmltooling::CredentialContext:

## Detailed Description

Marker interface for implementations which hold information specific to a particular context within which a CredentialResolver resolves a Credential.

The documentation for this class was generated from the following file:

- xmltooling/security/CredentialContext.h